### Method

# WebKit2WebExtension DOMElement html_input_element_is_user_edited

deprecated: 2.40 since: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_element_html_input_element_is_user_edited (
      WebKitDOMElement* element
    )

#### Description [src]

Get whether `element` is an HTML text input element that has been edited by a user action.

Available since: 2.22

Deprecated since: 2.40

Use `webkit_web_form_manager_input_element_is_user_edited()` instead.

#### Return value

Type: `gboolean`

Whether `element` has been edited by a user action.